/*
Theme Name:     Responsy Child
Theme URI:      http://www.themccarthygroup.com
Description:    Child theme for the Responsy theme 
Author:         Susan Delgado
Author URI:     http://sdelgado.com/
Template:       responsy
Version:        0.1.0


*/
/* @import url('../responsy/style.css'); */


*{
    padding:0;
    margin:0;
}

/* =Repeatable patterns
-------------------------------------------------------------- */

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
    font-weight: bold;
    text-transform: uppercase;
    color: #636363;
}

/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
}

/* Form fields, general styles first */
button,
input,
textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    padding: 6px;
    padding: 0.428571429rem;
}
button,
input {
    line-height: normal;
}
textarea {
    font-size: 100%;
    overflow: auto;
    vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
    border: 0;
    border-radius: 0;
    padding: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
    padding: 6px 10px;
    padding: 0.428571429rem 0.714285714rem;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #7c7c7c;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
    color: #5e5e5e;
    background-color: #ebebeb;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
    color: #757575;
    background-color: #e1e1e1;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: linear-gradient(top, #ebebeb, #e1e1e1);
    box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
    border: none;
}
li.bypostauthor cite span {
    color: #fff;
    background-color: #21759b;
    background-image: none;
    border: 1px solid #1f6f93;
    border-radius: 2px;
    box-shadow: none;
    padding: 0;
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
    max-width: 100%;
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
    max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
    max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    /* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
    max-width: 100%; /* Keep wide captions from overflowing their container. */
    padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
    font-style: italic;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    color: #757575;
}
img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.entry-content dl.gallery-item {
    margin: 0;
}
.gallery-item a,
.gallery-caption {
    width: 90%;
}
.gallery-item a {
    display: block;
}
.gallery-caption a {
    display: inline;
}
.gallery-columns-1 .gallery-item a {
    max-width: 100%;
    width: auto;
}
.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
    padding: 3%;
}

/* Author profiles */
.author .archive-header {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}
.author-info {
    border-top: 1px solid #ededed;
    margin: 24px 0;
    margin: 1.714285714rem 0;
    padding-top: 24px;
    padding-top: 1.714285714rem;
    overflow: hidden;
}
.author-description p {
    color: #757575;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
}
.author.archive .author-info {
    border-top: 0;
    margin: 0 0 48px;
    margin: 0 0 3.428571429rem;
}
.author.archive .author-avatar {
    margin-top: 0;
}


/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
    overflow: hidden;
}
.image-attachment div.attachment {
    text-align: center;
}
.image-attachment div.attachment p {
    text-align: center;
}
.image-attachment div.attachment img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}
.image-attachment .entry-caption {
    margin-top: 8px;
    margin-top: 0.571428571rem;
}

html{
    overflow-y:auto;
}

body{
    font-size: 14px;
    font-family:Arial, Helvetica, sans-serif;
    color:#666666;
    line-height: 1.8em;
    background:#fff;

}
.clear{
    clear:both;
}
p{
    margin-bottom: 20px;
}
hr{
    margin-bottom: 20px;
}
h1, h2, h3 {
   color:#002941;
}
img{
    border: none;
}
a:link, a:visited{
    color:#002941;
    text-decoration: none;
}
#header{
    margin:5px auto 5px auto;
    width:1000px;
    height: 185px;
    
}
#header #TMGlogo{
    display:inline-block;
}
#hleft{
    display:inline-block;
    width:640px;
    margin-left:-10px;
}
#social{
    width:200px;
    height:50px;
    float:right;
}
#social img{
    float:right;
}

/* =================================
 * NAVIGATION
 * ================================= */
#top-navigation{
    margin-top:100px;
    position: relative;
}
#top-navigation ul{
    list-style: none;
    float:right;
}
#top-navigation ul li{
    
	position:relative;
    display: inline-block;
    margin-left:25px;
}
#top-navigation ul li a:link,#top-navigation ul li a:visited{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color:#6e746d;
}
#top-navigation ul li a:hover,
#top-navigation li.current_page_item a:link,
#top-navigation li.current_page_item a:hover,
#top-navigation li.current_page_item a:visited,
#top-navigation li.current-page-ancestor a:link,
#top-navigation li.current-page-ancestor a:hover,
#top-navigation li.current-page-ancestor a:visited{
    font-weight: 900;
    color:#002941;
}


/* Second level */

#top-navigation ul li ul.sub-menu {
	/* display: none; */
	float: none;
        z-index: 5;
        width:127px;
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	border-bottom:1px solid #002941;
}
 #top-navigation ul li:hover ul.sub-menu {
	/* display:block;
	 
	top:39px;
	left:0; */float: none;
	width:127px;
	z-index:90;
	position:absolute;
	top:20px;
	left:-5px; /* Bring back on-screen when needed */
        border-bottom:1px solid #002941;
}
#top-navigation ul li ul.sub-menu li  {
        border-right:1px solid #002941;
        border-left:1px solid #002941;
	border-top:1px solid #002941;
	/*padding-top:10px;*/margin-left:0;
        background:url(images/dropbg.png);
	text-align: left;
	width:120px;
	padding-left:5px;
	
	padding-top:10px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	
}

#top-navigation ul li ul.sub-menu li a:link,
#top-navigation ul li ul.sub-menu li a:visited{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	
	color:#666;
	font-weight:700;
	border-right:none;
	white-space:nowrap;
	
}

#top-navigation ul li:hover ul.sub-menu li a:hover {
    color:#002941;
}


/* =================================
 * Banners
 * ================================= */
#banner{
    padding: 20px 0;
    border-bottom:1px solid #002a38;
    border-top:1px solid #002a38;
    background-color:#ecf0f3;
    margin-bottom: 10px;
    font-weight: bold;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    -moz-box-shadow: 0 0 10px #c8d2de;
    -webkit-box-shadow: 0 0 10px #c8d2de;
    box-shadow: 0 0 10px #c8d2de;
    min-width: 1060px;
}
.banner-content{
    width:1000px;
    margin:0 auto;
}
.banner-content h1.title{
    text-align: center;
    font-style:italic;
    margin-bottom: 20px;
}
.banner-content .main-slider{
    margin-right: 30px;

    float: left;
    clear: left;
}
.banner-content .main-slider .slides{
    border:1px solid #b2bec6;
    -moz-box-shadow: 0 0 5px #b2bec6;
    -webkit-box-shadow: 0 0 5px #b2bec6;
    box-shadow: 0 0 5px #b2bec6;
    float:left;
    background:url(images/loading.gif);
    background-position: center;
    background-repeat: no-repeat;
    width:574px;
    height: 306px;
}
.banner-content .main-slider #previous, .banner-content .main-slider #next{
    float:left;
    margin-top: 120px;
}


#hiddenMain
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}
.headlines{
    width:300px;
    margin-top:10px;
    float: left;
}
.headlines h1{
    font-family: 'Poly', georgia, serif;
    font-size: 38px;
    font-weight: normal;
    color:#002941;
    margin-top:15px;
    margin-bottom:15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top:1px solid #b2bec6;
    border-bottom:1px solid #b2bec6;
    line-height: 1.0em;
}
.headlines span{
    font-size: 18px;
    font-weight: 900;
    color:#002941;
    font-style: italic;
}
#pagebanner {
    height:69px;
    border-top:1px solid #002941;
    border-bottom:1px solid #002941;
    background-color:#ecf0f3;
    margin-bottom: 10px;
    font-weight: bold;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    min-width: 1060px;
}
#pagebanner.sm {
    border-top:1px solid #ee3b96;
    border-bottom:1px solid #ee3b96;
}
#pagebanner.dm {
    border-top:1px solid #96c93d;
    border-bottom:1px solid #96c93d;
}
#pagebanner.ev {
    border-top:1px solid #5bc5c7;
    border-bottom:1px solid #5bc5c7;
}
#pagebanner.ts {
    border-top:1px solid #ee3b96;
    border-bottom:1px solid #ee3b96;
}
#pagebanner.aw {
    border-top:1px solid #96c93d;
    border-bottom:1px solid #96c93d;
}
#pagebanner h1{
    font-family: 'Poly', georgia, serif;
    font-size: 72px;
    font-weight: normal;
    color:#002941;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.2em;
}
#pagebanner .tagline{
    float: left;
    clear: left;
    width:390px;
}
#pagebanner .tagline2{
    float: left;
    clear: left;
    width:450px;
}
#pagebanner .tagline3 h1{
   font-size: 62px;
   line-height: 1.5em;
}
#pagebanner .banner-desc{
    float: left;
    margin-top: 10px;
    font-size:14px;
    line-height: 1.5em;
    font-weight: normal;
     width:550px;
     font-weight: bold;
}
#pagebanner .banner-desc span{
   
    font-size:11px;
  
}
/* =================================
 * Main CONTENT
 * ================================= */
#content{
    position:relative;
    width:1000px;
    margin:0 auto;
   min-height: 250px;
}
.area{
    border-top:2px solid #d1d6d9;
   
}
.article{
    width:280px;

    padding:10px;
    background: #ecf0f3;
    margin:0 15px 15px 0;
    float:left;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    
}
.article h1{
    margin-bottom: 5px;
    line-height: 1.2em;
    font-size:  21px;
    font-weight: bold;
}
.article img.adimg{
   margin-left: auto;
   margin-right: auto;
    width:280px;
    height: 110px;
    margin-bottom: 5px;
}
.article-content{
    height: 280px;
    overflow: hidden;
}
/* 249 */
.more{
   float: right;
   clear: both;
}
.videostories-widget{
    float: left;
    width: 370px;
    
}
.videostories-widget .title{
    background:#ecf0f3;
    height:34px;
    margin-top: 20px;
}
.videostories-widget .title img{
    float: left;
    clear:left;
    margin-right:10px;
    margin-top: 8px;
    margin-left:8px;
}
.videostories-widget .title h2{
    float:left;
    margin-top: 5px;
    font-weight: 900;
}
.videostories-widget #tS2 {
   width:370px;
   position: relative;
   height:150px;

}
.videostories-widget #tS2 .hoverleft{
    height: 150px;
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    z-index: 5;
    background: #002941;
    width:34px;
}
.videostories-widget #tS2 .hoverright{
    height: 150px;
    width:34px;
    position: absolute;
    top: 0;
    bottom: 0;
    right:0;
    z-index: 5;
    background: #002941;
}
.videostories-widget #tS2 .hoverleft img{
    margin-top: 65px;
    margin-left: 10px;
    position: relative;

}
.videostories-widget #tS2 .hoverright img{
    margin-top: 65px;
    margin-left: 10px;
    position: relative;

}
.videostories-widget #tS2 .videofeed{
    position: absolute;
    top: 0px;
    left:10px;
    right:10px;
}
.videostories-width #tS2 .videofeed ul{
    list-style: none;
    
}
.videostories-width #tS2 .videofeed ul li{
    float:left;
    width:200px;
    height: 150px;
    overflow: visible;
    margin: 10px;
}
.videostories-widget .video-widget-desc{
    font-size:13px;
    line-height: 1.2em;
    margin:0 15px;
}
.contact-widget{
    float: left;
    width: 380px;
    margin-left:-15px;
    margin-top:10px;
}
.contact-widget .title{
    border-top:1px solid #002941;
    border-bottom: 1px solid #002941;
    padding:10px 0;
}
.contact-widget .title img{
    float: left;
    clear:left;
    margin-right:10px;
    margin-top: 5px;
    margin-left:23px;
}
.contact-widget.title h2{
    float:left;
    margin-top: 5px;
    font-weight: 900;
}
.contact-widget .title a:link,.contact-widget .title a:visited,.contact-widget .title a:hover{
    text-decoration: none;
    font-size: 11px !important;
    font-weight: normal !important;
}
.Rss{
    width: 370px;
    float: left;
    color:#737373;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.Rss .title{
    background:#ecf0f3;
    height:34px;
    margin-top: 20px;
}
.Rss .title h2{
    float:left;
    margin-top: 5px;
    font-weight: 900;
}
.Rss .title img{
    float: left;
    clear:left;
    margin-right:10px;
    margin-top: 5px;
    margin-left:5px;
}
.Rss .rssOutput{
    margin:15px 10px 0 10px;
    
}
.Rss .rssOutput a{
    color:#737373;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;

}
.Rss .rssOutput ul {
    list-style: none;
}
.Rss .rssOutput ul li{
line-height: 1.5em;
}
/* =================================
 * PAGE CONTENT
 * ================================= */

.clmnleft{
    width:400px;
    top:0;
    left:0;
    bottom:0;
    position: absolute;
}
.clmnright{
    width:400px;
    top:0;
    right:0;
    bottom:0;
    position: absolute;
}
.wrpctn{
    top:0;
    bottom:0;
    left:400px;
    margin-left: 400px;
    margin-right: 30px;
    color:#002941;
}
.wlpctn{
    width:740px;
    color:#002941;
    float: left;
    clear:left;
   
}
.smcont{
    width:600px;
    margin-top: 40px;

}
ul.menu{
    margin-bottom: 10px;
}
.extra-menu{
    width:213px;
    margin-bottom: 20px;
    float: right;
   
}
.extra-menu ul.menu{
    list-style: none;
}
.extra-menu ul.menu li{
    padding:5px;
    border-bottom: 1px solid #e2e2e2;
}
.extra-menu ul.menu li a{
    text-decoration: none;
    text-transform: uppercase;
    color:#999999;
    font-size: 13px;
    font-weight: bold;
}
.extra-menu ul.menu li.current_page_item a{
    text-decoration: none;
    color:#002941;
    font-size: 13px;
    font-weight: bold;
}
.pr-menu h3{
    margin-top: 0;
}
.pr-menu {
    width:213px;
    float: right;
    margin-bottom: 20px;
}
ul#menu-pr-menu.menu{
    list-style: none;
    color:#002941;
    font-weight: bold;
    font-size: 13px;
    padding:0 0 0 5px;
    border-bottom: 1px solid #e2e2e2;
}
ul#menu-pr-menu.menu li {
   margin-left: 15px;
    
}
ul#menu-pr-menu.menu li a{
    color:#002941;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
}
ul#menu-pr-menu.menu li.current_page_item {
  list-style: disc;
}

ul#menu-what-we-do-with-no-pr{
    list-style: none;
}
ul#menu-what-we-do-with-no-pr li{
    padding:5px;
    border-bottom: 1px solid #e2e2e2;
}
ul#menu-what-we-do-with-no-pr li a{
    text-decoration: none;
    text-transform: uppercase;
    color:#999999;
    font-size: 13px;
    font-weight: bold;
}
ul#menu-what-we-do-with-no-pr li.current_page_item a{
    text-decoration: none;
    color:#002941;
    font-size: 13px;
    font-weight: bold;
}
.menu-what-we-do-with-no-pr-container{

}
.sidebar {
    width: 240px;
    margin-bottom: 20px;
    float: right;
    color:#002941;
    list-style: none;
}
.sidebar ul{
    
}
.sidebar ul li{
    list-style: none;

}
.sidebar .widget{
     margin: 20px 0;
    border-top:1px solid #eee;
    border-bottom:1px solid #eee;
}
.sidebar h2{
    text-decoration: none;
    color: #002941;
    font-size: 13px;
    font-weight: bold;
}
.sidebar a:link,.sidebar a:visited,.sidebar a:hover {
    color:#002941;
}
.send{
   
        display: inline !important;
}

span.McCarthyGroup{
    font-size:20px;
    color:#002941;
}
.wrpctn h1, .wrpctn h2{
    margin-bottom: 20px;
}
ul.whoweare{
    list-style: none;
}
ul.whoweare li{
    padding-left: 35px;
    background-image: url(images/bluebullet.png);
    background-repeat: no-repeat;
    background-position: 0 .5em;
    margin-bottom: 8px;
}

/* our process*/
.clmnleft .ourprocess{
    margin-top:100px;
}
.tmg360{
    font-size: 40px;
    font-weight:normal;
    margin-bottom: 40px !important;
    margin-top: 40px;
}
/* people */
.profile{
    position: relative;
    margin-bottom: 60px;
}
.profile .profilename{
    font-size:25px;
    font-weight: normal;
}
.profile .profile-title{
    font-size:20px;
}
.profile .profileimg{
    width:400px;
    position: absolute;
    top:0;
    bottom:0;
}
.profile .profileimg img{
    display: block;
    margin-left: 120px;
    
}
.profilebio{
    top:0;
    bottom:0;
    left:400px;
    margin-left: 400px;
    margin-right: 30px;
    color:#002941;
}
/* broadcast*/

.vdclmnlft{
   
    float: left;
    clear: left;
    margin-left: 180px;
    margin-bottom:40px;
    
}
.vidthumb{
    width: 200px;
    height:227px;
    padding:12px 18px;
    float: left;
   /* margin: 30px; */
    background:#fff;
    border: 1px solid #fff;
    text-align: center;
    overflow: hidden;
    
}
.vidthumb h3 a:link,.vidthumb h3 a:hover,.vidthumb h3 a:visited{
    color: #002941;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1em;
    margin: 0;
}
.print{
    margin: 10px 40px;
}
.printthumb{
    width: 283px;
    height:322px;
    float: left;
    margin:20px;
    background:#fff;
    border: 1px solid #ccc;
}
.pdf{
    width:900px;
    margin:0 auto;
}
.page-current-video{
    background:#f8f8f4;
    border: 1px solid #e0e0dd;
}
/*social media */
.pageslider .slider{
    margin: 15px;
    float: left;
    clear: left;
}
.pageslider .slider .slide{
    float:left;
    width:627px;
    height:518px;
    background: url(images/ajax-preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    font-weight: bold;
    font-size: 16px;
}
.pageslider .slider .previous, .pageslider .slider .next{
    float:left;
    margin-top: 160px;
}
.pageslider .slidedetails{
    margin-top:200px;
    /* margin-left:35px; */
}
/*expertise clients*/
.clientlogo{
    display: inline;
    margin-left: 30px;
}
.awards  h1{
    font-weight: normal;
}
.awards p{
    color:#666666;
    font-size: 12px;
}
/*testimonials*/
.quot{
    margin-top: 40px;
    font-size: 60px;
    color:#002941;
    font-weight: bold;
    width:40px;
   float: left;
   clear:left;
}
.testimonials{
    margin-top: 40px;
    width:600px;
    float: left;
    font-style: italic;
}
.testimonialtitle{
    color:#6e746d;
    font-size: 18px;
    font-weight: normal;
    margin-left:40px;
}
.page-navi{
    margin-left:35px;
}
.page-navi a{
    color:#999999;
    font-weight: 900;
    text-decoration: none;
    padding: 5px 16px;
    border-left: 1px solid #b6b6b6;
}
.page-navi span.current{
    color:#002941;
    font-weight: 900;
    text-decoration: none;
    padding: 5px 16px;
    border-left: 1px solid #b6b6b6;
}

/*contact */
.contact{
    margin-top: 40px;
    margin-bottom: 70px;
    width: 580px;
    color:#002941;
}
.contact .icons{
    border-bottom: 1px solid #e0e0dd;
}
.contact .field{
     border-bottom: 1px solid #e0e0dd;
}
.contact .field a:link{
    color:#002941;
}
.contact .field .col{
    margin-top:20px;
    float: left;
    width:120px;
    margin-right: 70px;
}
.contact .field .col h3{
    font-size: 12px;
    line-height: 1em;
}
.contact .field .col p{
    font-size: 12px;
    color:#666666;
}
/* Blog */
.post-info, .post-info a:link, .post-info a:visited, .post-info a:hover, .info, .info a:link, .info a:visited, .info a:hover {
    font-size: 13px;
    color: #999;
    text-decoration: none;
}
.post a.btn {
    color: #999;
    text-decoration: none;
}
.post{
    color:#666666;
    font-size: 13px;
}
.post h2{
      font-family: 'Poly', georgia, serif;
      font-size: 20px;
      font-weight: normal;
}

.post strong{
    font-weight: bold;

}
.post em{
    font-style: italic;
}

.post .tags{

}
/* =================================
 * FOOTER
 * ================================= */

#footer{
    height:140px;
    margin-bottom:0;
    margin-top:40px;
    background: #ecf0f3;
    padding:30px;
    border-top: 1px solid #b2bfc6;
    min-width: 1000px;
    
}
#footer ul{
    list-style: none;
    width:1000px;
    margin: 0 auto;
    
}
#footer ul li{
    display: inline-block;
    margin-left:25px;
   
}
#footer ul li a:link,#footer ul li a:visited,
#footer ul li a:hover,
#footer li.current_page_item a:link,
#footer li.current_page_item a:hover,
#footer li.current_page_item a:visited{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color:#6e746d;
}
#footer .copyright{
    text-align: right;
    margin-right: 30px;
    z-index: 5;
    margin-bottom: -20px;
}
























/* =Comments
-------------------------------------------------------------- */

.comments-title {
    margin-bottom: 48px;
    margin-bottom: 3.428571429rem;
    font-size: 16px;
    font-size: 1.142857143rem;
    line-height: 1.5;
    font-weight: normal;
}
.comments-area article {
    margin: 24px 0;
    margin: 1.714285714rem 0;
}
.comments-area article header {
    margin: 0 0 48px;
    margin: 0 0 3.428571429rem;
    overflow: hidden;
    position: relative;
}
.comments-area article header img {
    float: left;
    padding: 0;
    line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
    display: block;
    margin-left: 85px;
    margin-left: 6.071428571rem;
}
.comments-area article header cite {
    font-style: normal;
    font-size: 15px;
    font-size: 1.071428571rem;
    line-height: 1.42857143;
}
.comments-area article header time {
    line-height: 1.714285714;
    text-decoration: none;
    font-size: 12px;
    font-size: 0.857142857rem;
    color: #5e5e5e;
}
.comments-area article header a {
    text-decoration: none;
    color: #5e5e5e;
}
.comments-area article header a:hover {
    color: #21759b;
}
.comments-area article header cite a {
    color: #444;
}
.comments-area article header cite a:hover {
    text-decoration: underline;
}
.comments-area article header h4 {
    position: absolute;
    top: 0;
    right: 0;
    padding: 6px 12px;
    padding: 0.428571429rem 0.857142857rem;
    font-size: 12px;
    font-size: 0.857142857rem;
    font-weight: normal;
    color: #fff;
    background-color: #0088d0;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #009cee, #0088d0);
    background-image: -ms-linear-gradient(top, #009cee, #0088d0);
    background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
    background-image: -o-linear-gradient(top, #009cee, #0088d0);
    background-image: linear-gradient(top, #009cee, #0088d0);
    border-radius: 3px;
    border: 1px solid #007cbd;
}
.comments-area li.bypostauthor cite span {
    position: absolute;
    margin-left: 5px;
    margin-left: 0.357142857rem;
    padding: 2px 5px;
    padding: 0.142857143rem 0.357142857rem;
    font-size: 10px;
    font-size: 0.714285714rem;
}
a.comment-reply-link,
a.comment-edit-link {
    color: #686868;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
    color: #21759b;
}
.commentlist .pingback {
    line-height: 1.714285714;
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
    margin-top: 48px;
    margin-top: 3.428571429rem;
}
#respond h3#reply-title {
    font-size: 16px;
    font-size: 1.142857143rem;
    line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
    margin-left: 10px;
    margin-left: 0.714285714rem;
    font-weight: normal;
    font-size: 12px;
    font-size: 0.857142857rem;
}
#respond form {
    margin: 24px 0;
    margin: 1.714285714rem 0;
}
#respond form p {
    margin: 11px 0;
    margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}
#respond form label {
    display: block;
    line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.714285714;
    padding: 10px;
    padding: 0.714285714rem;
    width: 100%;
}
#respond form p.form-allowed-tags {
    margin: 0;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    color: #5e5e5e;
}
.required {
    color: red;
}


/* =Widgets
-------------------------------------------------------------- */

.widget-area .widget ul ul {
    margin-left: 12px;
    margin-left: 0.857142857rem;
}
.widget_rss li {
    margin: 12px 0;
    margin: 0.857142857rem 0;
}
.widget_recent_entries .post-date,
.widget_rss .rss-date {
    color: #aaa;
    font-size: 11px;
    font-size: 0.785714286rem;
    margin-left: 12px;
    margin-left: 0.857142857rem;
}
#wp-calendar {
    margin: 0;
    width: 100%;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
    color: #686868;
}
#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
    text-align: left;
}
#wp-calendar #next {
    padding-right: 24px;
    padding-right: 1.714285714rem;
    text-align: right;
}
.widget_search label {
    display: block;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
}
.widget_twitter li {
    list-style-type: none;
}
.widget_twitter .timesince {
    display: block;
    text-align: right;
}